﻿.APS_Menu_Header a {
    color: #103b5e;
    font-size: 18pt;
    font-family: 'Roboto Slab', serif;
    text-decoration: none;
}

.APS_Menu_Footer > ul > li:not(:last-of-type) {
    margin-right: 20px;
}

    .APS_Menu_Footer > ul > li:not(:last-of-type)::after {
        content: '';
        width: 2px;
        height: 15px;
        background-color: lightgray;
        position: absolute;
        top: 37%;
        display: inline-block;
        right: -14px;
    }

#APS_Footer_Menu_Container .LoginLink {
    display: block;
    padding: 18px 20px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 14px;
    z-index: 2;
    position: relative;
}

@media (min-width: 768px) {
    .APS_Menu_Header {
        margin: 0;
    }
}

.navbar-nav {
    margin: 7.5px 0;
    display: flex;
}


.nav {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}

.navbar-nav::before {
    content: " ";
    display: table;
}

.navbar-nav li {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

@media (min-width: 768px) .navbar-nav>li>a {
    padding-top: 15px; padding-bottom: 15px;
}

.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.APS_Menu_Footer {
    background-color: #002341;
}

    .APS_Menu_Footer a {
        color: lightgray;
        text-decoration: none;
    }

        .APS_Menu_Footer:hover, .APS_Menu_Footer a:hover {
            background-color: lightgray;
            color: #002341;
            text-decoration: none;
        }

.APS_Menu_Header:hover, .APS_Menu_Header a:hover {
    text-decoration: none;
    background-color: #eeeeee;
}

#dnn_ctr399_ModuleSettings_Settings_MenuStyleSelection {
    position: relative;
    margin: 0;
    display: inline-block;
}

    #dnn_ctr399_ModuleSettings_Settings_MenuStyleSelection li {
        border: 2px solid black;
    }

        #dnn_ctr399_ModuleSettings_Settings_MenuStyleSelection li:not(:last-of-type) {
            margin-right: 10px;
        }

        #dnn_ctr399_ModuleSettings_Settings_MenuStyleSelection li a[active="true"] {
            border: 2px solid #33ccff;
        }

#CurrentTabView {
    margin-bottom: 20px;
}

    #CurrentTabView li {
        border: 1px solid black;
        padding: 5px;
        border-radius: 5px;
    }

        #CurrentTabView li > input[type="submit"] {
            background: white;
            color: darkred;
            border: 0;
            font-weight: bold;
            cursor: pointer;
        }

        #CurrentTabView li:not(:last-of-type) {
            margin-right: 8px;
        }

.ViewPage {
    text-decoration: none;
}

    .ViewPage.APS_Menu_Footer {
        background-color: #002341;
    }

        .ViewPage.APS_Menu_Footer a {
            color: lightgray;
            text-decoration: none;
        }

            .ViewPage.APS_Menu_Footer a:hover {
                background-color: lightgray;
                color: #002341;
                text-decoration: none;
            }

    .ViewPage.APS_Menu_Header a:hover {
        text-decoration: none;
        background-color: #eeeeee;
    }

    .ViewPage.APS_Menu_Header:hover,
    .ViewPage.APS_Menu_Footer:hover {
        background: none;
    }
.MenuClear {
    clear: both;
}

@media only screen and (max-width: 800px) {
    .MenuClear {
        clear: both;
    }
}